module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'relationships',
          'type',
          {
            type: Sequelize.INTEGER,
            defaultValue: "1",
            allowNull: false
          },
      ),
    ]);
  },
};